
.nav {

	position:relative;

	display:inline-block;

	font-size:14px;

	font-weight:900;

}

.nav-list {
   float: left;
    height: 45px;
    margin: 0 15pt;
    text-align: left;

}

.nav .nav-list li {

    display: inline;
    float: left;
    height: 45px;
    position: relative;

}

.nav .nav-list li a {
    color: #fff;
    display: block;
    font-family: 'source_sans_proregular';
    font-size: 14px;
    font-weight: normal;
    padding: 13px 25px;
    text-transform: uppercase;
}

.current-menu-item > a {
  background:#ff8a00;
}
.nav .nav-list li  > a:hover {
  background:#ff8a00;
}



.nav .nav-list li:hover .sub-menu {

	display:block;

}

/* Navigation submenu */

.sub-menu {

	display:none;

	position:absolute;

	left:0;

	width:160px;
	padding-left:0!important;
	z-index: 9999;

}

.sub-menu li{ width:180px;  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8); height: auto !important;}

.sub-menu li a {
	border-bottom:1px solid #2f2f2f;

	display:block!important;

	padding:7px 10px!important;

	border-radius:0px!important;

}

.sub-menu a:hover {

	background:#efc62c;

}

/* Mobile navigation */

.nav-mobile {

	display:none; /* Hide from browsers that don't support media queries */

	cursor:pointer;

	position:absolute;

	top:0;

	right:0;

	background:#ff8a00 url(../images/nav.png) no-repeat center center;

	background-size:18px;

	height:45px;

	width:50px;

}

/* Mobile navigation, clickable area for revealing <ul> */

.nav-click {

	position:absolute;

	top:0;

	right:0;

	display:none;

	border-left:none;

	height:49px;

	width:18px;

	cursor:pointer;

	display:inline-block;

	z-index:9;

	float:right;

}

.nav-click i {

	display:block;

	height:50px;

	background-size:20px;

}

.nav-click:hover {

	background-color:none;

}

.nav-rotate {

	-webkit-transform:rotate(180deg);

	-moz-transform:rotate(180deg);

	-ms-transform:rotate(180deg);

	-o-transform:rotate(180deg);

	transform:rotate(180deg);

}





/*------------------------------------*\

    Media Queries

\*------------------------------------*/



@media only screen and (min-width: 320px) and (max-width: 999px) {

	.nav-mobile {

		display:block;

	}

	.nav {

		width:100%;

		padding:50px 0 0;

	}

	.nav-list {

		display:none;
		margin-top: -4pt;
		padding-left: 0;
		position: relative;
		z-index: 9999;

	}

	
	.nav .nav-list li {
	
		width:100%;	
		background: rgba(0, 0, 0, 0.8);
		border-bottom: 1px solid #4c4c4c;
		/*padding:10px 0px;*/
		height:auto;
	}
	
	.nav-item {

		width:100%;

		float:none;

	}

	.nav-item > a {

		padding:15px;

	}

	.nav-click {

		display:block;

	}

	.nav-mobile-open {

		border-radius:5px 5px 0 0;

		-webkit-border-radius:5px 5px 0 0;

		-moz-border-radius:5px 5px 0 0;

	}

	.nav-item:hover .sub-menu {

		display:none;

	}

	.sub-menu {

		position:relative;

		width:100%;

	}
	
	.sub-menu li{ width:100%; float:none; margin:0pt 0pt;}
	
	.sub-menu li a {
	padding:13px 25px!important;


}
}

